Subject: Re: [bitcoin-dev] Opinion on proof of stake in future

From: Jeremy <[email-masked]>
Date: Mon, 10 May 2021 14:51:26 -0700

re: 2, there's been some promising developments with Verifiable Delay
Functions that make me think that the block regulation problems are
solvable without requiring brute-force search proof of work. Are those
inapplicable for some reason?